/* { //blur popup background:
  transition: filter .25s ease;
}
.mfp-wrap ~ * {
  filter: blur(7px);
}
*/
.mfp-bg {
    background-color: rgba(0,0,0,0.2) !important;
}

.mfp-close{
  background-color:transparent;
}

.login-link, .register-link {
  cursor: pointer;
}

button.mfp-close {
  background-color: transparent !important;
  color: #808080 !important;
}

.popup-form {
  width: 500px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(255,255,255,0.95);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border: 1px solid rgba(0,0,0,0.3);
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3) !important;
  padding: 40px;
  box-sizing: border-box;
  margin-top: 10%;
}
.popup-form a{
    -transition: .4s;
  -o-transition: .4s;
  -ms-transition: .4s;
  -moz-transition: .4s;
  -webkit-transition: .4s;
}

.popup-form.white {
  background-color: rgba(255,255,255,0.95);
  border: 1px solid rgba(0,0,0,0.3);
}

.popup-form.dark{
  background-color: rgba(40,40,40,0.98);
  border: 1px solid rgba(90, 91, 93, 0.14);
  color:white;
}
.popup-form.dark p{
  color:white;
}
.popup-form.dark h1, .popup-form.dark h2, .popup-form.dark h3, .popup-form.dark h4, .popup-form.dark h5{
  color:white !important;
}
.popup-form.dark a:not(:hover){
  color:white;
}

.popup-form h5{
  color:black;
}

.popup-form input[type=text]{
  border: 1px solid rgba(0,0,0,0.1);
  background-color: rgba(0,0,0,0.1);
}
.popup-form input[type="email"]{
  background-color: rgba(0,0,0,0.1);
  border: 1px solid rgba(0,0,0,0.1);
}
.popup-form input[type="url"]{
  background-color: rgba(0,0,0,0.1);
  border: 1px solid rgba(0,0,0,0.1);
}
.popup-form .gform_wrapper .gform_page_footer .button.gform_previous_button {
  text-transform: inherit;
}
.popup-form .gform_wrapper input[type="submit"] {
  text-transform: capitalize !important;
}

.popup-form.dark input{
  border: 1px solid rgba(255,255,255,0.1) !important;
  background-color: rgba(0,0,0,0.1);
  color:white;
}
.popup-form.dark textarea{
  border: 1px solid rgba(255,255,255,0.1) !important;
  background-color: rgba(0,0,0,0.1);
  color:white;
}
.popup-form.dark .centered-content.transparent input{
  border: 1px solid rgba(255,255,255,0.1) !important;
  background-color: rgba(0,0,0,0.1);
  color:white;
}
.popup-form.dark .centered-content.transparent textarea{
  border: 1px solid rgba(255,255,255,0.1) !important;
  background-color: rgba(0,0,0,0.1);
  color:white;
}
.popup-form.dark select{
  color:white;
}
.popup-form.dark option{
  color:black;
}
.popup-form.dark input[type="button"]{
  color: white !important;
}
.popup-form.dark input[type="submit"]{
  color: white !important;
}


.popup-form.dark .gform_wrapper .gfield_password_strength{
  background-color: rgba(0,0,0,0.1);
}
.popup-form.dark .gform_wrapper .gsection{
  border-bottom: 1px solid #424242;
}
.popup-form.dark .gform_wrapper .gform_page_footer{
  border-top: 1px solid #424242;
}



.popup-form input[type=password]{
  border: 1px solid rgba(0,0,0,0.1);
  background-color: rgba(0,0,0,0.1);
}

.popup-form textarea{
  background-color: rgba(0,0,0,0.1);
  border: 1px solid rgba(0,0,0,0.12);
}

.popup-form .button{
  background-color: rgba(0,0,0,0.1) !important;
}

.popup-form .button:hover{
  background-color: rgba(0,0,0,0.5) !important;
}

.popup-form .centered-content {
  padding: 0px !important;
  width: 100% !important;
  margin-bottom: 0px;
  margin-top: 0px;
  background-color: transparent !important;
}

.popup-form select{
  border: 1px solid rgba(0,0,0,0.1);
  height: 38px;
  background-color: rgba(0,0,0,0.1);
  font-size: 11px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.popup-form hr{
  border-top: 1px solid rgba(0,0,0,0.1);
  border-bottom: 1px solid rgba(255,255,255,0.5);
  border-left: 0px;
  border-right: 0px;
}
.popup-form.dark hr{
  border-top: 1px solid rgba(0,0,0,0.3);
  border-bottom: 1px solid rgba(255,255,255,0.1);
}

.popup-form form.update-card{
  text-align: center;
}

.attendee {
    float: left;
    margin-right: 12px;
    margin-bottom: 12px;
}

.attendee img {
    border-radius: 50%;
}


@media only screen and (max-width : 960px){
  .theme-content.popup-form.info{
    width: 90% !important;
    max-width: 500px;
    margin-left: auto !important;
    margin-right: auto !important;
    padding: 40px !important;
    box-sizing: border-box;
  }
}



@media only screen and (max-width: 600px) {
  .popup-form {
    width: 90%! important;
    border: none;
    box-sizing: border-box;
    padding: 40px;
  }
  .popup-form select{
    margin-left: -4px !important;
  }
}

#registration-form {
  padding: 30px 40px;
}
@media only screen and (max-width: 580px) {
  #registration-form {
    padding: 30px 40px;
  }
}
#registration-form input[type=text], #registration-form input[type=password] {
  font-size: 13px;
  padding: 12px 22px;
  letter-spacing: 0px;
  outline: 0px none;
  background-color: rgba(0,0,0,0.1);
  border: 1px solid rgba(0,0,0,0.1);
}
#registration-form input[type=submit] {
  padding: 9px 32px;
  text-transform: uppercase;
  text-align: right;
}
#registration-form #user_pass {
  width: 81% !important;
}
@media only screen and (max-width: 500px) {
  #registration-form #user_pass {
    width: 55% !important;
  }
}

#login-form h4 {
  text-align: left;
  margin-top: 20px;
  margin-bottom: 10px;
}
#login-form input[type=text], #login-form input[type=password] {
  font-size: 13px;
  padding: 12px 22px;
  letter-spacing: 0px;
  border: 1px solid rgba(0,0,0,0.1);
  border-radius: 0px;
  outline: 0px none;
  background-color: rgba(0,0,0,0.1);
  width: 100% !important;
  display: block;
  box-sizing: border-box;
}
@media only screen and (max-width: 500px) {
  #login-form input[type=text], #login-form input[type=password] {
    
  }
}
#login-form input[type=submit] {
  border: 1px solid rgba(0,0,0,0.3);
  color: black;
  transition: 0.5s ease;
}
#login-form input[type="submit"]:hover {
  background-color: #c59a73;
  color:white !important;
}
#login-form #user_pass {
  box-sizing: border-box;
}
@media only screen and (max-width: 500px) {
  #login-form #user_pass {
    
  }
}

.login-messages {
  position: fixed;
  background-color: #fff;
  padding: 20px 40px 5px;
  border-left: 0px;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3) !important;
  top: 300px;
  left: 0px;
  z-index: 1000;
}
@media only screen and (max-width: 500px) {
  .login-messages {
    bottom: 0px;
    left: 0px;
    top: auto;
  }
}
.login-messages .close {
  position: absolute;
  top: 3px;
  right: 10px;
  cursor: pointer;
}


/* Content loading is in progress */
.mfp-s-loading {
  transition: background-color 0.5s ease;
  background-color: rgba(0,0,0,0.5);

  }

/* Content successfully loaded */
.mfp-s-ready { }

/* Error during loading  */
.mfp-s-error { }


/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8 !important;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}


